body{
	margin: 0;
	padding: 0;
	text-align: center; /* centers the container on NN4 (Mac and Win), Win/IE4, Win/IE5, Win/IE5.5, Win/IE6 (when in quirks-mode)  */
	background-color: #fff;
	color: #555;
	font: 80%/1.5em arial, sans-serif, verdana;
	overflow: -moz-scrollbars-vertical; 
}

#container {
	position: relative;
	margin: 10px auto 0 auto;
	padding: 0;
	background: url('images/page_border.png') #fff top center repeat-y;
}

#inner_container {
	text-align: left; /* left aligns text inside container. needed for body center hack for NN4 (Mac and Win), Win/IE4, Win/IE5, Win/IE5.5, Win/IE6 (when in quirks-mode)  */
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

#header {
	height: 210px;
	background: url('images/aztro_header.jpg') #fff top center repeat-y;
}

#header #normal-header p {
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	top: 25px;
	left: 679px;
}

#header #normal-header p img {
	border: 0;
}

div#main-menu ul#show_menu {
	margin: 0;
	padding: 0;
	text-align: left;
	position: absolute;
	top: 106px;
	left: 30px;

}

div#main-menu ul#show_menu li {
	width: 125px;
	height: 45px;
	background: url('images/button.png') #fff center center no-repeat;
	list-style-type: none;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

div#main-menu ul#show_menu li a:link, div#main-menu ul#show_menu li a:visited {
	display: block;
	padding: 14px 0 14px 10px;
	font-size: 17px;
	text-decoration: none;
	font-family: impact, charcoal, sans-serif, arial;
	color: #00274D;
}

div#main-menu ul#show_menu li a:hover {
	color: #064D92;
}

#content {
	position: relative;
	min-height: 450px;
	height: auto !important;
	height: 450px;
	text-align: left;
	padding: 0 30px 10px 30px;
}

#content p {
	margin: 0 0 1em;
}

#footer {
	margin: 0;
	padding: 1em 0;
}

#footer p {
	margin: 0 30px;
	padding: 0;
	color: #969696;
	font-size: 90%;
}

.left {
	float: left;
}

.right {
	float: right;
}

p.border, p.border img {
	margin: 0 auto;
	padding: 0;
	border: 0;
	display: block;
	clear: both;
}

.clear {
  clear: both;
}

.nowrap {
  white-space: nowrap;
}

.line-through {
	text-decoration: line-through;
}

.center {
	text-align: center;
}

.strong {
	font-weight: bold;
}

#product_menu {
	border: 1px solid #dadadc;
	background-color: #f1f1f2;
	padding: 0 10px 1em 10px;
}

#product_menu h2 {
	color: #00274D;
	font-weight: normal;
	font-size: 120%;
	padding-top: 3px;
	font-family: impact, charcoal, sans-serif, arial;
}

#product_menu ul {
	margin: 0;
	padding: 0;
}

#product_menu li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}

#product_menu li a:hover {
	text-decoration: underline;
}

#product_menu li a:link, #product_menu li a:visited {
	color: #555;
}

#product_menu li a:hover {
	text-decoration: underline;
}

#product_menu h2, #product_menu li {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #dadadc;
	margin-bottom: 0.5em;
}

#product-listing img {
	border: 0;
}

p.bottom {
	font-size: 1px;
	margin: 0;
	padding: 0;
	clear: both;
}

div#left_column {
	width: 710px;
	float: left;
}

div#right_column {
	width: 180px;
	float: right;
}

div.left_left_column {
	width: 340px;
	float: left;
	clear: both;
}

div.left_right_column {
	width: 340px;
	float: right;
}
/*
.specifications ul, .features ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 1em;
}

.specifications ul li {
	background: url('images/bullet_point.png') #fff left top no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
}

.features ul li {
	background: url('images/bullet_tick.png') #fff left top no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
}
*/
.specifications ul {
	list-style-image:url('images/bullet_point.png');
	padding-left: 23px;
}

.specifications ul li{
	padding: 0 0 6px 3px;
	margin-top: 0;
}

.specifications ul ul li{
	list-style-image: none;
	list-style-type: disc;
}
.features ul {
	list-style-image:url('images/bullet_tick.png');
	padding-left: 23px;
}

.features ul li{
	padding: 0 0 6px 3px;
	margin-top: 0;
}

.features ul ul li{
	list-style-image: none;
	list-style-type: disc;
	padding: 0;
}

div.top-view, div.side-view {
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 1em;
}

div.top-view {
	float: left;
}

div.side-view {
	float: right;
}

div.top-view p, div.side-view p {
	vertical-align: middle;
	border: 1px solid #bbbbbe;
}


div.top-view p img, div.side-view p img {
	display: block;
	padding: 2px;
}

.replace_text {
      position:relative;
      margin:0px; padding:0px;
      /* hide overflow:hidden from IE5/Mac */
      /* \*/
      overflow: hidden;
      /* */
}
.replace_text span{
      display:block;
      position:absolute;
      top:0px;
      left:0px;
      z-index:1; /*for Opera 5 and 6*/
}

h1#welcome, h1#welcome span {
	height: 212px;
	width: 284px;
	background-image: url('images/the_labelling_machine_company_heading.png');
}

h1#welcome {
	font-size: 22px;
	line-height: 1.2;
	margin: 0 0 30px 0;
}

h2#heading-options, h2#heading-options span {
	height: 30px;
	width: 314px;
	background-image: url('images/heading-options.png');
}

h2#heading-features, h2#heading-features span {
	height: 30px;
	width: 314px;
	background-image: url('images/heading-features.png');
}

h2#heading-specifications, h2#heading-specifications span {
	height: 30px;
	width: 314px;
	background-image: url('images/heading-specifications.png');
}

.float-left { float: left; display: block; }

/* e.g. Large Smartphones */
@media screen and (max-width: 568px) { 
	div#left_column, div#right_column,
	div.left_left_column, div.left_right_column,
	div.features, div.specifications {
		width: 100%; margin: 0 0 1em 0; 
		float: none;
	}


	body { margin-top: 56px !important; margin-top: 0; }
	#container, #inner_container { width: 100%; background: none; margin: 0; padding: 0; position: static; }

	#header { position: absolute; top:0; left: 0; z-index: 1; display: block !important; background-color: #004D94; text-align: center; padding: 0; margin: 0; border: 0; width: 100%; background: none; height: auto; }
	#header #normal-header { display: none; }

	p#labelling_machine_image { display: none; }

	div#main-menu > div { min-width: 100%; max-width: 100%; }
	div#main-menu ul#show_menu { display: none; position: static; }

	#phone-header { display:block !important; background-color: #004D94; height: 56px; text-align: center; padding: 0; width: 100%; border-bottom: 1px solid #fff; }
	#phone-header p { padding: 0; margin: 0; border: 0; }
	#phone-header #mobile-logo { height: 50px; width: auto; padding: 3px 0;}
	#phone-header #icon-menu { height: 34px; width: auto; padding: 11px 7px; border-right: 1px solid #fff; }

	p.border { display: none; }

/*	.icon-selected { background-color: #073321; }
	div#normal-header > div, div#content, div#content > div, div#footer div { min-width: 0; }
	div#footer p#footer-logo { display: none; }
	div#main-menu { border: 0; padding: 0; margin: 0; width: 100%; }
	div#main-menu ul#show_menu { padding: 0; margin: 0; border-top: 1px solid #7C868C }
	div#main-menu ul#show_menu, #normal-header { display: none; }
	div#main-menu li { display: block; width: 100%; border-bottom: 1px solid #7C868C; text-align: left; }
	div#main-menu li a, div#main-menu ul#show_menu li a:link, div#main-menu ul#show_menu li a:visited { font-size: 9pt; padding: 10px 10%; width: 80%; }
	div#main-menu li a.selected { font-weight: normal; color: #7C868C; }
	div#main-menu li.selected { background-color: transparent; }*/


	div#main-menu ul#show_menu li { display: block; width: 100%; border-bottom: 1px solid #fff; text-align: left; float: none; height: auto; background: none; ; background-color: #004D94; float: normal; margin: 0; }
	div#main-menu ul#show_menu li a, div#main-menu ul#show_menu li a:link, div#main-menu ul#show_menu li a:visited { font-size: 10pt; padding: 13px 10%; width: 80%; text-transform: uppercase; font-family: arial; color: #fff; }
	div#main-menu ul#show_menu li a:hover { color: #064D92; }

	#content { padding-top: 20px; }

	h1#welcome, h1#welcome span { height: auto; width: auto; background: none; }
}

/* Force menu */
@media screen and (min-width: 569px) { 
	body { margin-top: 0 !important; }
	#normal-header { display: block !important; }
	#phone-header { display: none; }
	ul#show_menu { display: block; !important; }
}